boost::geometry::detail::helper_geometries::cs_tag_to_coordinate_system< Units, geographic_tag > Struct Template Reference

List of all members.

## Public Types

typedef cs::geographic< Units > | type

### template<typename Units>
struct boost::geometry::detail::helper_geometries::cs_tag_to_coordinate_system< Units, geographic_tag >

## Member Typedef Documentation

template<typename Units >

typedef cs::geographic<Units> boost::geometry::detail::helper_geometries::cs_tag_to_coordinate_system< Units, geographic_tag >::type

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK